@echo off
cd BIOS
echo Checking ROM file .....
ckmode DS81L000.101 DS81 4029
if errorlevel 1 goto end


:flash
call DISEUP.EXE
AFUDOS.EXE DS81L000.101 /P /B /N /REBOOT
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit
